package md2html;

import java.util.List;
import markup.*;

public class Header extends AbstractMarkup implements PrimePart {
    public Header(List<PartOfParagraph> items, int level) {
        super(items,
                "#".repeat(level),
                "h" + level,
                "",
                "");
    }
}